<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <title>color</title>
</head>
<body>

<section class="card-list">
    <div class="card card-blue">
        <h2 class="card-title">
            Learn Python Programming Mastercalss
        </h2>
        <a href="" class="card-link">More</a>
        <img  class="card-img" src="img/Python Icon.svg" alt="">
    </div>
    <div class="card card-red">
        <h2 class="card-title">
            Learn Python Programming Mastercalss
        </h2>
        <a href="" class="card-link">More</a>
        <img  class="card-img" src="img/React Icon.svg" alt="">
    </div>
    <div class="card card-green">
        <h2 class="card-title">
            Learn Python Programming Mastercalss
        </h2>
        <a href="" class="card-link">More</a>
        <img  class="card-img" src="img/Sketch Icon.svg" alt="">
    </div>
</section>

</body>
</html>